---
title: rattler-build package inspect
---
<!--- This file is autogenerated. Do not edit manually! -->
# [rattler-build](../index.md) [package](index.md) inspect

Inspect and display information about a built package

## Usage
```
rattler-build package inspect [OPTIONS] <PACKAGE_FILE>
```

## Arguments
- <a id="arg-PACKAGE_FILE" href="#arg-PACKAGE_FILE">`<PACKAGE_FILE>`</a>
:  Path to the package file (.conda, .tar.bz2)
<br>**required**: `true`

## Options
- <a id="arg---paths" href="#arg---paths">`--paths`</a>
:  Show detailed file listing with hashes and sizes
- <a id="arg---about" href="#arg---about">`--about`</a>
:  Show extended about information
- <a id="arg---run-exports" href="#arg---run-exports">`--run-exports`</a>
:  Show run exports
- <a id="arg---all" href="#arg---all">`--all`</a>
:  Show all available information
- <a id="arg---json" href="#arg---json">`--json`</a>
:  Output as JSON
